### Method

# Gtk TreeSortable has_default_sort_func

#### Declaration [src]

    gboolean
    gtk_tree_sortable_has_default_sort_func (
      GtkTreeSortable* sortable
    )

#### Description [src]

Returns `TRUE` if the model has a default sort function. This is used primarily by GtkTreeViewColumns in order to determine if a model can go back to the default state, or not.

#### Return value

Returns: | `gboolean`
| `TRUE`, if the model has a default sort function.